<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>Decal.Interop.Controls</AssemblyName>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\Decal.Interop.Core\Decal.Interop.Core.csproj" />
    <ProjectReference Include="..\Decal.Interop.Inject\Decal.Interop.Inject.csproj" />
  </ItemGroup>
</Project>
